Subject: Re: bug#28499: 27.0.50; Improve python.el fallback shell completion python3 compatibility

From: Noam Postavsky <[email-masked]>
Date: Mon, 25 Sep 2017 19:46:27 -0400

tags 28499 fixed
close 28499 26.1
quit

Jörg Behrmann <[email-masked]> writes:

> I have not, but I am happy to and I have just written a mail to [email-masked]
> to start the process. This is my first contribution though and it is trivially
> small (i.e. smaller than 15 lines), so I think it could be merged without the
> copyright assignment.
>
> Is the patch acceptable in its current form or is there anything else I need to
> do?

Nope, it's all good, I've now pushed it to emacs-26.  Thanks for the patch!

[1: a2244f417a]: 2017-09-25 19:39:19 -0400
  Improve python3-compatibility of fallback completion (Bug#28499)
  http://git.savannah.gnu.org/cgit/emacs.git/commit/?id=a2244f417a7cf577172cec927b055f0aca9ef282